ES_URL=http://localhost:9200
ES_INDEX=atuacapes
ES_USER=seu_usuario_elastic
ES_PASSWORD=sua_senha_elastic

ORACLE_USER=seu_usuario_oracle
ORACLE_PASSWORD=sua_senha_oracle
ORACLE_DSN=oracle:1521/XEPDB1

ORACLE_LOCAL_USER=seu_usuario_local
ORACLE_LOCAL_PASSWORD=sua_senha_local
ORACLE_LOCAL_DSN=XEPDB1

ORACLE_CLIENT=oracle-local

HOST_ATUACAPES=https://atuacapes.capes.gov.br

CORS_ORIGINS=http://localhost:5173,http://localhost:4200,http://127.0.0.1:4200
